package be.ehealth.businessconnector.test.mycarenet.memberdataasync;

import be.fgov.ehealth.technicalconnector.tests.junit.rule.SessionRule;
import org.junit.ClassRule;

public class MidwifeIntegrationTest extends AbstractAsyncIntegrationTest {

    @ClassRule
    public static SessionRule rule = SessionRule.withActiveSession().forEnvironment("acc").forProfession("persmidwife").forUser("maxime").build();

    public MidwifeIntegrationTest() {
        super("37-SAG-ENEH", "38-SAG-ENxS", "39-SAG-CNCH", "40-SAG-CNxS");
    }

}
